A Ruby SDK for Optimizely's Full Stack product.


License
Apache-2.0
Install
gem install optimizely-sdk -v 3.7.0